Details

    • Similar Issues:

      Description

      Blue Ocean has 22 dependant plugins. If you upgrade Blue Ocean and there is a bug in the release that makes it impossible to use Blue Ocean, you have to downgrade.

      Downgrading doesn't work the same as upgrading where you only upgrade the Blue Ocean plugin and all dependencies are automatically upgraded as well. You have to downgrad all 22 plugins manually.

      I had to do this more than once. The quality of Blue Ocean is really not that great. We need a way to downgrad in an easier way.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              t3rm1 Unknown Unknown
            • Votes:
              2 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: